function setWhite(acl)
{
    acl != 'open' ? $('#whitelistBox').removeClass('hidden') : $('#whitelistBox').addClass('hidden');
    acl != 'open' ? $('#manageprivForm').addClass('mh-200') : $('#manageprivForm').removeClass('mh-200');
}
